body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div, p, td, tr, li, ul {
	font-family : Arial, Helvetica, Trebuchet MS, sans-serif;
	font-size : 10pt;
	color : #555;
	font-style : normal;
}

table#contentHead {
	padding:10px 30px 0 20px;
}

table#contentMain {
	padding:0 30px 0 20px;
}

/*FONTS--------------------------------------------------*/

@media screen
@font-face {
	font-family: 'Questrial';
	src: local('Questrial'), url('/style/fonts/Questrial.woff') format('woff');
}

/*LINKS--------------------------------------------------*/

a:link, a:visited {color: #81A115;}
a:hover {color:#000000;}

/*HEADINGS--------------------------------------------------*/

#logo {padding:20px 0;}

#logo a {text-decoration:none;}

#logo h1 {
	/*font-family: Questrial, sans-serif;*/
	font-family:Arial;
	color:#000;
	font-size:36px;
	margin:0px;
	padding:0 20px 0 0;
}

#logo h2 {
	font-family:'Questrial', sans-serif;
	color:#000;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:0 20px 0 0;
}

h2.logo {
	font-family: 'Questrial', sans-serif;
	font-size : 14px;
	color : #000000;
}

h1.heading {
	font-size:21px;
	font-weight:normal;
	color:#000000;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #999;
	display:block;
}

h1.headinghome {
	font-size : 21px;
	font-weight : bold;
	color : #000000;
	padding-bottom:5px;
	margin:0px;
	display:block;
}

h1 {
	font-size:17px;
	color:#000;
}

h2.upcoming {
	font-size:14px;
	color:#000000;
	padding:5px;
	background-color:#f0f0f0;
	border:1px solid #CCC;
	margin-top:20px;
	width:155px;
	-moz-border-radius: 0 5px 0 0;-webkit-border-radius: 0 5px 0 0;border-radius:0 5px 0 0;
} 

h2 {
	font-size : 10.5pt;
	color : #000;
}

h3 {
	font-size : 10pt;
	color : #333;
}
h4 {
	font-size : 10pt;
	color : #E82C46;
}
h5 {
	font-size : 9pt;
	color : #666666;
}

h6 {
	font-family : Arial, Helvetica, Trebuchet MS, sans-serif;
	font-weight : normal;
	font-size : 8pt;
	color : #666666;
}

a:hover { 
	color: #000000;
}

.small {
	font-family : Arial, Helvetica, Trebuchet MS, sans-serif;
	font-size : 8pt;
}

.odd { background-color: #eeeeee; }
.even { background-color: #f4f3f3; }

.border {
	border-color : #666666;
	border-style : solid;
	border-width : 1;
}

hr {
	height:1px;
	color:#CCC;
	background-color:#CCC;
	border:none;
}

ul li {
	list-style-image : url("/images/li.gif");
	margin-left:-10px;
}

.content {
	padding-right : 10px;
}

.content img {
	border-color : #ebebeb;
}

.imgout {
	border: 0;
	filter: alpha(opacity=60);
	margin: 0;
	padding: 0;
}

.imgover {
	border: 0;
	margin: 0;
	padding: 0;
}	

/*  MENU ACTIVE STATE   */
div#menuwrap span.menu {
	font-weight:bold;
	color:#ffffff;
	font-size:12px;
	line-height:33px;
}

/*  MENU LINK    */
a.menu, a.menu:visited {
	font-weight:bold;
	color:#FFFF00;
	font-size:12px;
	text-decoration:none;
}

a.menu:hover { 
	color: #000000;
	text-decoration: none; 
}

.menudiv {
	color:#d5eb8d;
	margin:0 8px;
}

#submenucontainer {
	display:block;
}

.submenu {
	font-family : Arial, Verdana, sans-serif;
	font-weight : bold;
	font-size : 8pt;
	line-height : 22px;
	padding : 0 5px;
	color : #000;
	text-decoration: none;
}

.submenu:hover, a.submenu:hover {
	color: #000000;
}


/*NEWS HEADLINES--------------------------------------------------*/

.newsheadlines a, .newsheadlines a:link  {
	font-size:11px;
	font-weight:bold;
	padding:5px;
	display:block;
	text-decoration:none;
	color:#81A115;
	border-bottom:1px dotted #ccc;
}

.newsheadlines a:hover  {
	color:#000;	
}

div.newsheadlines {
	width:165px;
	padding:0px;
}

/*HOMEPAGE STORIES--------------------------------------------------*/

.storyContainer{width:760px;padding-left:25px;}
.storyList{margin:0;padding:0;list-style-type:none !important; list-style-image:none;text-align:left;}
.storyList li{width:235px;list-style-type:none !important; list-style-image:none;padding:4px;float:left;margin-right:20px;}
.storyList h2{display:block;margin:0;padding:5px;color:#000;text-align:left;border-bottom:1px dotted #666;background-color:#f0f0f0;-moz-border-radius: 0 5px 0 0;-webkit-border-radius: 0 5px 0 0;border-radius:0 5px 0 0;}
.storyList h1{font-size:12px;font-weight:bold;color:#000;margin:0px;padding:10px 0 0 5px;}
.storyList li p{font-size:11px;padding:0 5px;color:#333;line-height:16px;}

/*FORMS--------------------------------------------------*/

.formmargin {
	margin:0px;
	padding:0px;
}

.forminput {
	font-family : Arial, sans-serif;
	border: 1px solid #666666; 
	background: #EFEFEF;
	font-size : 8.5pt;
	color: #666666;
	margin: 0;
	padding-left: 3px;
}

TABLE.classes {
	border-color : #e6e6e6;
	border-style : solid;
	border-width : 1;
}

#required {border-left: 4px solid #666666;}

address {font-style:normal;color:#CC0000;}

span.red {color:#e82c46;}
p.red {color:#e82c46;}

.eventBox{background-color:#F6FBE7;margin-bottom:20px;border-bottom:1px solid #D1E982;-moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius:5px 5px 0 0;}
.eventBox div.inner{padding:12px;}
.eventBox h3{margin:0;font-size:14px;display:block;background-color:#ACD71C;padding:6px 12px;-moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius:5px 5px 0 0;}
.eventBox label{font-weight:bold;display:inline;width:100px;float:left;}
.eventBox a{color:#81A115 !important;font-weight:bold;}
.eventBox a:hover{color:#000 !important;}
.clear{clear:both;}
.filterBox{background-color:#F6FBE7;margin-bottom:12px;border-bottom:1px solid #D1E982;padding:12px;font-weight:bold;text-align:center;}
.filterBox strong{color:#000;margin:0 14px 0 0;padding:0px;font-size:14px;}
.btn{cursor:pointer;}
form{margin:0;}